Subject: Absoulte position point translation?
From: Ed Hoffmann <[email-masked]>
To: [email-masked]
Date: Sun, 1 Oct 1995 07:08:42 -0400 (EDT)

Maybe this just hasn't hit me yet (and I have looked...) but is there a 
 way to (1) select a point or points, and (2) translate them all at once
 to an absolute position? (I know one point is easy, but say all the 
 points to "flatten" an object)? I've used "absolute" modes on other 
 modelers to do this, but can't find this in LW (boy, I miss AREXX - time to 
 look at Bob Hood's plugins source and (re)learn C!). Thanks...
 
 ------------------------------------  my sig!  ------------------------------
 |       I brew the beer I drink!          #    This sig has been cruelly    |
 | Try the Ohio Valley Amiga Users Group   # tested on furry little animals. |
 |   home page --> http://www.ovaug.org    #     http://iac.net/~ehoffman    |
--
Ed Hoffmann <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]